AclHelper_administrator = Administrator
AclHelper_administrators = Administrators
AclHelper_allUsersAndGroups = All groups and users
AclHelper_system = System
AclPropertyRestrictionGroupType_AND = AND
AclPropertyRestrictionGroupType_NOT = NOT
AclPropertyRestrictionGroupType_OR = OR
AclPropertyRestrictionGroupType_simple = Simple
AclResourceOperationPermission_allow = allow
AclResourceOperationPermission_deny = deny
AclRulesHelper_after = %s after %s
AclRulesHelper_before = %s before %s
AclRulesHelper_fromTill = %s is between %s and %s
AclRulesHelper_notFromTill = %s is not between %s and %s
AdvancedCachedEntityStorage_deleted = deleted
AdvancedCachedEntityStorage_deleted2 = %s(deleted)
AdvancedCachedEntityStorage_fieldIsNotUnique = there are several records %s that have value %s in the field %s. Duplicates: %s
StandardAclGroupResources_accessRightsEditor = Access Rights Editor
StandardAclGroupResources_administrating = Administrating
StandardAclGroupResources_userAccounts = User accounts
StandardAclGroupResources_allResources = All Resources
StandardAclGroupResources_balanceEditor = Balance Editor
StandardAclGroupResources_confidential = Privacy
StandardAclGroupResources_cir = CIR
StandardAclGroupResources_buttons = Buttons
StandardAclGroupResources_ui = User Interface
StandardAclGroupResources_dictionaries = Dictionaries
StandardAclGroupResources_importExport = Import/Export
StandardAclGroupResources_messages = Messages
StandardAclGroupResources_settings = Settings
StandardAclGroupResources_tools = Tools
StandardAclGroupResources_worklogger = Work Logger
StandardAclGroupResources_workspaceEditor = Workspace Editor
StandardAclResourceOperations_allOperations = All Operations
StandardAclResourceOperations_copying = Copying
StandardAclResourceOperations_creating = Creating
StandardAclResourceOperations_deleting = Deleting
StandardAclResourceOperations_editing = Editing
StandardAclResourceOperations_expotr = Export
StandardAclResourceOperations_import = Import
StandardAclResourceOperations_usage = Usage
StandardAclResourceOperations_viewing = Viewing
StandardAclResourcePropertyConditions_contain = contains
StandardAclResourcePropertyConditions_currentDecade = current decade
StandardAclResourcePropertyConditions_empty = empty
StandardAclResourcePropertyConditions_equal = equal
StandardAclResourcePropertyConditions_inRange = in range
StandardAclResourcePropertyConditions_lastDecade = previous decade
StandardAclResourcePropertyConditions_greater = greater
StandardAclResourcePropertyConditions_greaterOrEquals = greater or equals
StandardAclResourcePropertyConditions_lower = lower
StandardAclResourcePropertyConditions_lowerOrEquals = lower or equals
StandardAclResourcePropertyConditions_no = no
StandardAclResourcePropertyConditions_notContain = does not contain
StandardAclResourcePropertyConditions_notEmpty = not empty
StandardAclResourcePropertyConditions_notEqual = not equal
StandardAclResourcePropertyConditions_notInRange = not in range
StandardAclResourcePropertyConditions_now = now
StandardAclResourcePropertyConditions_today = today
StandardAclResourcePropertyConditions_yes = yes
StandardAclResourcePropertyConditions_yesterday = yesterday
StandardAclResourcePropertyConditions_begins = begins with
StandardAclResourcePropertyConditions_notBegins = not begins with
StandardAclResourcePropertyConditions_ends = ends with
StandardAclResourcePropertyConditions_notEnds = not ends with
StandardAclResourcePropertyConditions_null = not defined
StandardAclResourcePropertyConditions_notNull = defined
StandardAclResourcePropertyConditions_currentWeekBsp = current week (BSP)
StandardAclResourcePropertyConditions_lastWeekBsp = previous week (BSP)
StandardAclResourcePropertyConditions_currentMonth = current month
StandardAclResourcePropertyConditions_lastMonth = previous month
StandardAclResourcePropertyConditions_last7Days = last 7 days
StandardAclResourcePropertyConditions_last30Days = last 30 days
StandardAclResourcePropertyConditions_last6Months = last 6 months
AclPermissionGrant = Grant
AclPermissionDeny = Deny
AclPermissionInherited = Inherited
AggregationGroups_ArchiveOrder = Archive of Order %s
AuthServiceImpl_AuthFault = Authorization Fault
AuthServiceImpl_WrongUserOrPassword = Wrong login or password
AuthServiceImpl_UserBlocked = User is temporarily blocked
ScheduledTasksConfigurationMigrationHandler_bdCopy = Database Backuping
ScheduledTasksConfigurationMigrationHandler_clearOldBlock = Cleaning of Old Locks
ScheduledTasksConfigurationMigrationHandler_deleteExpDoc = Deleting of Exported Documents
ScheduledTasksConfigurationMigrationHandler_deleteTempObject = Deleting of Temporary Objects
ScheduledTasksConfigurationMigrationHandler_processingExchangeFile = Processing of Exchange Files
ScheduledTasksConfigurationMigrationHandler_processingExpDoc = Processing of Exported Documents
ScheduledTasksConfigurationMigrationHandler_sendNotification = Sending of Email Notifications
ScheduledTasksConfigurationMigrationHandler_sendXmlFile = Sending of XML-Files of Orders
ScheduledTasksConfigurationMigrationHandler_sentMetaInstal = Sending of Installation Meta-Data
ScheduledTasksConfigurationMigrationHandler_synchCurrency = Synchronizing of Currency Rates
ScheduledTasksConfigurationMigrationHandler_updateBalance = Update of Persons Balances
ScheduledTasksConfigurationMigrationHandler_updateBalancePrivate = Update of Organizations Balances
ScheduledTasksConfigurationMigrationHandler_updateCurrency = Update of NBU Currency Rates
ScheduledTasksConfigurationMigrationHandler_updateLicenses = Update of License
CountriesIso3UpdateTask_UnableToReadCSVFile = Unable to read CSV file
CountriesIso3UpdateTask_ErrorOfUpdatingCountry = Error of updating country
CountriesIso3UpdateTask_CsvFileReaded = CSV file readed, count of countries: %s
CountriesIso3UpdateTask_CountriesUpdated = Countries updated, processed: %s, total: %s
CountriesIso2ClearTask_CountriesUpdated = Countries updated, processed: %s
DictSynchronizationTask_DictionariesUpdatingWithDate = Dictionaries updating, dictionary %s, last update date: %s
DictSynchronizationTask_DictionariesUpdatingWithoutDate = First update of dictionary %s
DictSynchronizationTask_DictionariesDownloaded = Dictionaries downloaded, dictionary %s, count: %s
DictSynchronizationTask_ChangedDictionariesNotFound = Changed dictionaries not found
DictSynchronizationTask_DictionariesUpdated = Dictionaries updated, processed: %d
DictSynchronizationTask_DictionariesUpdatingError = Dictionaries updating error
ModifiedObjectReferenceUpdateHandler_deleteOldObjects = Deleting of Old Objects
RecalculateCombsUpdateHandler_recalculateCombs = Balances Cache Recalculating
SmartCleaningExportErrorsTaskUpdateHandler_name = Export Errors Cleaning
ReExportDocumentTaskUpdateHandler_name = ReExport of Orders
DynamicFieldDateCorrection_Unit_HOUR = Hour
DynamicFieldDateCorrection_Unit_DAY = Day
BaseSecureServiceImpl_clientVersionDiffersFromTheServer = Client version differs from the server one, restart client
RevisionConflictException = Revision conflict (expected {0}, conflicted {1}, object {2})
GeoLocationSyncError = Syncing of GeoLocation {0} failed
DictEditHandler_DictionaryElementDoesNotHaveChanges = Dictionary element doesn't have changes
ExceptionMessages_UnableToLock = Editing is temporarily unable, try again later
TRAVELLER_DETAILS_CANT_FIND_PASSPORT_BY_UID=Паспортные данные сохранены некорректно.Обратитесь в службу поддержки для исправления
